.media-thumb {
    margin-bottom: 20px;
    height: 120px;
    position: relative;
    background-image: url('../img/feature-image.jpg');
    background-size: cover;
    background-position: center;
    opacity: .8;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, .2);
    transition: 400ms;
}

.sponsors img {
    margin-bottom: 20px;
    height: 120px;
    border: 1px solid rgba(255, 255, 255, .2);
}

.media-thumb.media-videos {
    background-image: url('../img/car1.png');
}

.media-thumb:hover {
    opacity: 1;
    transition: 400ms;
}

.post {
    opacity: .7;
    transition: 200ms;
}

.post:hover {
    opacity: 1;
    transition: 200ms;
}

.media-thumb h2 {
    font-size: 28px;
    color: #FFF;
    position: absolute;
    bottom: 5px;
    left: 5px;
    letter-spacing: -1px;
    margin: 0;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, .5);
    transition: 400ms;
}



.media-thumb:hover h2 {
    left: 25px;
    transition: 400ms;
}

h1,
h1 a {
    color: #FB1;
}

h1,
h2,
h3 {
    letter-spacing: -2px;
    font-weight: 900;
}

.well h1,
.well h2,
.well h3 {
    margin-top: 0px;
}

.well {
    background-color: rgba(255, 255, 255, .1);
}

.main-col {
    padding-right: 20px;
    padding-bottom: 30px;
}

.main-col h3.subtitle {
    color: rgb(255, 0, 0);
    letter-spacing: -2px;
    font-weight: 900;
    margin: 0;
    text-align: right;
    margin-bottom: 20px;
    margin-top: -10px;
}

.main-col h3 {
    color: rgb(235, 235, 235);
}

.post b,
.post strong {
    color: rgb(255, 187, 17);
}

.post a {
    text-decoration: none;
    color: #EB1D24;
}

.post h1 a {
    text-decoration: none;
    color: #FB1;
}

.post a:hover {
    text-decoration: underline;
}

.slider {
    padding: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    background: rgba(255, 255, 255, .1);
}

.carousel .item img {
    min-width: 100%;
}

.carousel .item {
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid #000;
}

.carousel-control {
    padding-top: 20%;
    opacity: 1;
}

.left.carousel-control img {
    margin-left: -50px;
    transition: 400ms;
}

.right.carousel-control img {
    margin-right: -50px;
    transition: 400ms;
}

.left.carousel-control:hover img {
    margin-left: -120px;
    transition: 300ms;
}

.right.carousel-control:hover img {
    margin-right: -120px;
    transition: 300ms;
}

footer {
    background: rgba(255, 0, 0, 0.2);
    padding-top: 20px;
    padding-bottom: 00px;
}

footer > footer {
    background: rgba(0, 0, 0, 0.2);
    padding-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 40px;
    margin-top: 30px;
}

.small-logo {
    max-width: 100%;
    margin: -20px;
}

.modal-logo {
    max-width: 200px;
    margin: -30px;
    margin-right: 10px;
    margin-left: 0px;
    z-index: 9999;
    position: relative;
}

.logo {
    max-width: 100%;
    margin: -20px;
    margin-left: 0;
    margin-bottom: 30px;
}


.footer-header {
    background: rgba(0, 0, 0, .1);
    border: 1px solid rgba(255, 255, 255, .1);
    margin-bottom: 30px;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, .3);
}

.caption h3 {
    font-weight: 300;
    margin-top: 0;
}

footer h3 {
    margin: 0;
    padding: 10px;
    padding-left: 20px;
}

li {
    list-style: none;
    padding: 0;
    margin: 0;
}

header {
    background: -moz-linear-gradient(top, rgba(16, 47, 84, 0.8) 0%, rgba(125, 185, 232, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(16, 47, 84, 0.8)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(16, 47, 84, 0.8) 0%, rgba(125, 185, 232, 0) 100%);
    background: -o-linear-gradient(top, rgba(16, 47, 84, 0.8) 0%, rgba(125, 185, 232, 0) 100%);
    background: -ms-linear-gradient(top, rgba(16, 47, 84, 0.8) 0%, rgba(125, 185, 232, 0) 100%);
    background: linear-gradient(to bottom, rgba(16, 47, 84, 0.8) 0%, rgba(125, 185, 232, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cc102f54', endColorstr='#007db9e8', GradientType=0);
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

@media (min-width: 768px) {
    .inner-header {
        background-image: url(../img/flag.png);
        background-repeat: no-repeat;
        background-position: top center;
    }
}







.sidebar {
    background: rgba(255, 255, 255, .03);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 20px;
    padding-top: 20px;
    border: 1px solid rgba(255, 255, 255, .05);
}

.sidebar h3 {
    background-image: url(../img/sidebar-title.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 8px;
    padding-top: 4px;
    font-weight: 300;
    color: #000;
    padding-left: 30px;
    margin-left: -35px;
}

.sidebar h3.first {
    margin-top: 0px;
}

.sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.sidebar ul > li {
    padding: 5px;
    border-bottom: 1px solid #111;
}

.navbar-inverse {
    border-left: 2px solid rgba(255, 255, 255, .1);
    border-bottom: 2px solid rgba(255, 255, 255, .1);
    border-top-right-radius: 0px;
    border-left: none;
    background: -moz-linear-gradient(-45deg, rgba(111, 162, 206, 0) 0%, rgba(87, 140, 190, 0) 30%, rgba(30, 87, 153, .5) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(111, 162, 206, 0)), color-stop(30%, rgba(87, 140, 190, 0)), color-stop(100%, rgba(30, 87, 153, .5)));
    background: -webkit-linear-gradient(-45deg, rgba(111, 162, 206, 0) 0%, rgba(87, 140, 190, 0) 30%, rgba(30, 87, 153, .5) 100%);
    background: -o-linear-gradient(-45deg, rgba(111, 162, 206, 0) 0%, rgba(87, 140, 190, 0) 30%, rgba(30, 87, 153, .5) 100%);
    background: -ms-linear-gradient(-45deg, rgba(111, 162, 206, 0) 0%, rgba(87, 140, 190, 0) 30%, rgba(30, 87, 153, .5) 100%);
    background: linear-gradient(135deg, rgba(111, 162, 206, 0) 0%, rgba(87, 140, 190, 0) 30%, rgba(30, 87, 153, .5) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#006fa2ce', endColorstr='#1e5799', GradientType=1);
    border-bottom-right-radius: 0px;
}

.post {
    margin-bottom: 20px;
}

.post img {
    max-width: 100%;
    height: auto;
}

*,
*:focus,
*:active {
    outline: none;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: rgba(0, 0, 0, .4);
    color: #FFF;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: rgba(255, 255, 255, .2);
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 10px;
    text-transform: uppercase;
    font-size: 12px;
    padding-left: 16px;
    text-shadow:1px 1px 0px #000;
}

#menu-item-607 a { 
    color: orange;
}

.navbarEntryform a{
		font-color:#ffbb11; !important;
		font-weight:bold; !important;
}

@media ( max-width: 967px) {
 .nav > li > a {
    position: relative;
    display: block;
    text-transform: uppercase;
    font-size: 12px;

    padding: 15px 2px 15px 8px;
} 
}

.stock { display: none; }